Compatibility with Zotero Standalone #85

Closed
orschiro opened this Issue Mar 11, 2013 · 6 comments

Projects

None yet

2 participants

@orschiro

Hello,

Is it possible to add Zotero Standalone [1] to the list of compatible applications?

Regards

Robert

[1] zotero.org

Owner
foudfou commented Mar 11, 2013

Hi, can you give a try at 1a90dbe ? You'll find build instructions on the wiki.

@foudfou

Great, it is working almost perfectly! Thank you so much.

The only obstacle, though, I cannot double-click on the tray icon to bring up the window. Instead I have to right-click and then select this arbitrary window number. Can this behaviour be somehow changed?

Other than that it is an awesome extension. :)

DoubleClickOpen
FireTrayWorking

Owner
foudfou commented Mar 12, 2013

mmh... you should left-click, not double-click, on the icon to show/hide windows. If this doesn't work, could you provide further information about your environment. Can you contact me on IRC (freenode, nick foudfou) to narrow down the issue ?

Perfect. :)

Single-click was indeed the solution. I was sure to have tried that before but it is indeed working.

Thank you for your support!

Regards

Robert

@orschiro orschiro closed this Mar 12, 2013
orschiro commented Apr 7, 2013

Zotero has been upgraded to 4.0.3. Can you please increase the compatible version number in FireTray?

Robert

@orschiro orschiro reopened this Apr 7, 2013
Owner
foudfou commented Apr 7, 2013

Hi, check 31149d4. Cheers

@foudfou foudfou closed this Apr 7, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment